Page 2 of 2 FirstFirst 12
Results 11 to 19 of 19
Discuss What can I do with OTB 1.1.2 usa iphones ? at the iPhone "2G" (Rev. 1) - Hackint0sh.org; yes duwde, you can use anysim 1.2 and unlock them. i have unlocked three iphones ...
  1. #11
    Newbie Array

    Join Date
    Sep 2007
    Posts
    1
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    yes duwde, you can use anysim 1.2 and unlock them. i have unlocked three iphones 1.1.2 OTB and they were all successful last night. i downgraded all of them to 1.0.2 and unlocked them using anysim 1.2u for 04_02_13_G baseband. i haven't upgraded back to 1.1.2 because there isn't any clear software/instructions on how to jailbreak them.


  2. #12
    Senior Professional Array duwde's Avatar

    Join Date
    Oct 2007
    Location
    Tatooine
    Posts
    164
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    15

    Default

    nelsongs: are you SURE ? I'm asking that because a lot of people are saying that anysim won't work with the new bootloader (4.6) that comes with the new OTB 1.1.2 USA...

    Are you sure you got the new bootloader (4.6) ? instead of the old (3.9) ?? I know anysim 1.2u works with 3.9, but the question is whether it's gonna work on the new 4.6...

    Thanks for your quick reply

  3. #13
    Advanced Array

    Join Date
    Sep 2007
    Posts
    34
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    @nelsongs

    Either you got really lucky or I got screwed because I just received four 1.1.2 iPhones yesterday (11/12) from the online store and all of them had the new bootloader. I could do everything but unlock the phones (jailbreak and activate worked like a champ).
    Last edited by Jedi7; 11-14-2007 at 12:06 AM.

  4. #14
    Senior Professional Array duwde's Avatar

    Join Date
    Oct 2007
    Location
    Tatooine
    Posts
    164
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    15

    Default

    So, what can be done ?

    Isn't there a way to :
    * downgrade the baseband using the new 4.6 bootloader ?
    * make anysim 1.2 work with the new 4.6 bootloader ?
    * Any other option ?!?!

  5. #15
    Rookie Array

    Join Date
    Sep 2007
    Posts
    18
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    not just yet...


  6. #16
    Rookie Array

    Join Date
    Nov 2007
    Posts
    10
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by nelsongs View Post
    yes duwde, you can use anysim 1.2 and unlock them. i have unlocked three iphones 1.1.2 OTB and they were all successful last night. i downgraded all of them to 1.0.2 and unlocked them using anysim 1.2u for 04_02_13_G baseband. i haven't upgraded back to 1.1.2 because there isn't any clear software/instructions on how to jailbreak them.
    are you sure? no one seems to believe that this is possible as anysim works on the old bootloader. can you confirm/unconfirm this?? if what you say is true, you are apparently the only one that has been able to unlock an OTB 1.1.2 iPhone.

  7. #17
    Rookie Array

    Join Date
    Sep 2007
    Posts
    18
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    This is from the readme of Anysim 1.2.1u

    If your iPhone came with 4.02.13_G (aka 1.1.2) OUT OF THE BOX then do NOT use this unlock yet.
    It hasn't been tested with bootloaders other than BOOT03.09_M3S2
    Some very new U.K. iPhones come out of the box with BOOT04.06_M3S2.
    If you're in doubt, check the output of bbupdater -v or go into minicom and issue
    It says it hasn't been tested with bootloaders other than 3.09_M3S2... didn't say that it DEFINATELY doesn't work... anyone willing to brick a 1.1.2 OTB iphone? I'm not.

  8. #18
    Advanced Array

    Join Date
    Sep 2007
    Posts
    34
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by peters View Post
    It says it hasn't been tested with bootloaders other than 3.09_M3S2... didn't say that it DEFINATELY doesn't work... anyone willing to brick a 1.1.2 OTB iphone? I'm not.
    I tried it and it just hangs about 1/3 of the way through the unlock process.

  9. #19
    Senior Professional Array duwde's Avatar

    Join Date
    Oct 2007
    Location
    Tatooine
    Posts
    164
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    15

    Default

    I've just received a answer from the author of anysim 1.2.1u and he says it DOESN'T WORK with bootloader 4.6...

    Let's wait for a new version or try to downgrade the baseband/bootloader...

 

 
Page 2 of 2 FirstFirst 12

Similar Threads

  1. [FS] 8 Gb iphones and 16 GB Iphones Worldwide Shipping
    By shaneel786 in forum Flea Market
    Replies: 12
    Last Post: 05-08-2008, 09:17 PM
  2. [FS] 3 16GB Iphones and 2 8gb iphones
    By shaneel786 in forum Flea Market
    Replies: 0
    Last Post: 04-28-2008, 04:09 PM
  3. Replies: 0
    Last Post: 03-09-2008, 12:48 PM
  4. WTB 10 iPhones 8GB
    By Niko1234 in forum Flea Market
    Replies: 0
    Last Post: 11-12-2007, 05:54 PM
  5. Replies: 3
    Last Post: 10-12-2007, 12:42 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 11:44 AM.
twitter, follow us!